<?php
if (!defined('DC_CONTEXT_ADMIN')) { exit; }
?>
<html>
<head>
	<title><?php echo __('Random Post plugin'); ?></title>
	<?php echo dcPage::jsPageTabs('usage'); ?>
</head>
<body>
<h2><?php echo html::escapeHTML($core->blog->name); ?> &gt; <?php echo __('Random post plugin'); ?></h2>
<div class="multi-part" id="usage" title="<?php echo __('Usage'); ?>">
<h3><?php echo __('Usage');?></h3>
<p><?php echo sprintf(__("In your template, just create a link with %s as a destination. When your visitors'll click on that link, they'll be redirect to a random post from your blog."), '<kbd>{{tpl:RandomPostURL}}</kbd>'); ?></p>
<p><?php echo sprintf(__("Or, if you prefer, you can also use it as a widget. The link will be enclosed in a %s with id %s and displayed as a %s."), '<kbd>&lt;div&gt;</kbd>', '<kbd>randompost</kbd>', '<kbd>&lt;li&gt;</kbd>'); ?></p>
</div>

<div class="multi-part" id="changelog" title="<?php echo __('Changelog'); ?>">
<h3>Version 0.3</h3>
<p><?php echo sprintf(__('Released on %s'), '2007-01-24'); ?></p>
<ul>
<li><?php echo __('Preceding versions did not work on PostgreSQL. The SQL requests should now be DB independant.'); ?></li>
<li><?php echo __('The SQL requests were rewritten to be less a burden on medium and big size databases.'); ?></li>
</ul>
<h3>Version 0.2a</h3>
<p><?php echo sprintf(__('Released on %s'), '2007-01-22'); ?></p>
<ul>
<li><?php echo __('Houston, we have an icon!'); ?></li>
</ul>
<h3>Version 0.2</h3>
<p><?php echo sprintf(__('Released on %s'), '2007-01-21'); ?></p>
<ul>
<li><?php echo __('The random URL is now also available as a widget.'); ?></li>
</ul>
<h3>Version 0.1</h3>
<p><?php echo sprintf(__('Released on %s'), '2007-01-21'); ?></p>
<ul>
<li><?php echo __('First release.'); ?></li>
<li><?php echo __('The random URL is available only through a template function.'); ?></li>
</ul>
</div>
</body>
</html>
